function_wrapper< Result(Arg)>

## Public Types

typedef std::function< Result(Arg)> | type

## Detailed Description

### template<class Result, class Arg>
struct rheolef::details::function_wrapper< Result(Arg)>

Definition at line 1822 of file expression.h.

## Member Typedef Documentation

## type

typedef std::function<Result(Arg)> type

Definition at line 1823 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h